global:
  imagePullSecrets: ["praha-dopravni-gitlab-registry"]

backend:
  annotations: |
    # type of authentication
    nginx.ingress.kubernetes.io/auth-type: basic
    # name of the secret that contains the user/password definitions
    nginx.ingress.kubernetes.io/auth-secret: basic-auth
    # message to display with an appropriate context why the authentication is required
    nginx.ingress.kubernetes.io/auth-realm: 'Authentication Required - foo'
  ingress:
    host: "praha-dopravni.rabin.golemio.cz"

frontend:
  enabled: true
  ingress:
    host: "praha-dopravni-fe.rabin.golemio.cz"
